
#ltc-propdt { display: none; }
#ltc-buildinfo { display: none; }
#ltc-flopl { display: none; }
#ltc-map { display: none; }
#ltc-streetview { display: none; }
.map_box_wrap { position: relative; padding-bottom: 65.567%; /*This is the aspect ratio*/ height: 0; overflow: hidden;}
.map_box { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important;}